Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.portix.ai/v1/chat/completions \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "model": "gpt-4o", "messages": [{"role": "user", "content": "你好!"}] }'
curl https://api.portix.ai/v1/messages \ -H "Content-Type: application/json" \ -H "x-api-key: YOUR_API_KEY" \ -H "anthropic-version: 2023-06-01" \ -d '{ "model": "claude-sonnet-4-5-latest", "max_tokens": 1024, "messages": [{"role": "user", "content": "你好!"}] }'
curl "https://api.portix.ai/v1beta/models/gemini-3-flash-preview:generateContent" \ -H "Content-Type: application/json" \ -H "x-goog-api-key: $PIPELLM_API_KEY" \ -d '{ "contents": [ { "role": "user", "parts": [{"text": "你好!"}] } ] }'